if (etat_randonneur5 < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Backpacker> Ramrokrok is going through troubled times.   We decided to go away until everything is over.")
}

if (etat_randonneur5 == 3)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Backpacker> I wonder if the rebellion in Ramrokrok has settled down...");
}